
/* HEIGHT MENU */
#logo, #logo img, nav#main-nav .nav-logo img, .non-overlay .open-nav, .non-overlay:not(.sticky-header) nav#traditional-nav > ul > li > a {
	 	height: 40px; 
		line-height: 40px; }
.overlay-bottom:not(.sticky-header) .open-nav, .overlay-bottom:not(.sticky-header) nav#traditional-nav > ul > li > a { 
		margin-top: 20px; }
.overlay-bottom:not(.sticky-header) nav#traditional-nav ul li .sub-menu { 
		top: 40px; }
		
/* CUSTOM FONTS */

body {
		font-family: "Open Sans";
		font-weight: 300;
		font-size: 14px;
		line-height: 24px;
		letter-spacing: 0.02em;}
body strong,body b { 
		font-weight: 600; }
input[type=text], input[type=password], input[type=email], textarea, select { 
		font-family: Open Sans; 
		font-weight: 300; }
h1 {
		font-weight: normal;
		color:#FFF;
		font-size: 70px;
		line-height: 100px;
		letter-spacing: 0em;
		word-spacing: 15px;
		text-transform: none;
		text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);}
h1 strong,h1 b { 
		font-weight: normal; }
.tp-caption.pond-title-big-dark, .tp-caption.pond-title-big-white {
		font-weight: 400;
		font-size: 80px;
		line-height: 112px;
		letter-spacing: 0.2em;
		text-transform: none;}
.tp-caption.pond-title-big-dark strong, .tp-caption.pond-title-big-white strong, .tp-caption.pond-title-big-dark b, .tp-caption.pond-title-big-white b { 
		font-weight: 700; }
h2 {
		font-weight: 400;
		font-size: 28px;
		line-height: 89px;
		letter-spacing: 0.1em;
		text-transform: none;}
h2 strong,h2 b { 
		font-weight: 700; }
.tp-caption.pond-title-medium-dark, .tp-caption.pond-title-medium-white {
		font-weight: 400;
		font-size: 64px;
		line-height: 89px;
		letter-spacing: 0.1em;
		text-transform: none;}
.tp-caption.pond-title-medium-dark strong, .tp-caption.pond-title-medium-white strong, .tp-caption.pond-title-medium-dark b, .tp-caption.pond-title-medium-white b { 
		font-weight: 700; }
h3 {	font-weight: 400;
		font-size: 40px;
		line-height: 56px;
		letter-spacing: 0.1em;
		text-transform: none;}
h3 strong,h3 b { 
		font-weight: 700; }
.tp-caption.pond-title-small-dark, .tp-caption.pond-title-small-white {
		font-weight: 400;
		font-size: 40px;
		line-height: 56px;
		letter-spacing: 0.2em;
		text-transform: none;}
.tp-caption.pond-title-small-dark strong, .tp-caption.pond-title-small-white strong, .tp-caption.pond-title-small-dark b, .tp-caption.pond-title-small-white b { 
		font-weight: 700; }
h4 {
		font-weight: 400;
		font-size: 26px;
		line-height: 36px;
		letter-spacing: 0.1em;
		text-transform: none;}
h4 strong,h4 b { 
		font-weight: 700; }
.tp-caption.pond-title-mini-dark, .tp-caption.pond-title-mini-white { 
		font-weight: 400;
		font-size: 26px;
		line-height: 36px;
		letter-spacing: 0.2em;
		text-transform: none;}
.tp-caption.pond-title-mini-dark strong, .tp-caption.pond-title-mini-white strong, .tp-caption.pond-title-mini-dark b, .tp-caption.pond-title-mini-white b { 
		font-weight: 700; }
h5 {
		font-weight: 400;
		font-size: 20px;
		line-height: 28px;
		letter-spacing: 0.1em;
		text-transform: none;}
h5 strong,h5 b { 
		font-weight: 700; }
#reply-title { 
		font-size: 20px;
		line-height: 28px; } 
h6 {
		font-weight: 400;
		font-size: 16px;
		line-height: 22px;
		text-transform: none;}
h6 strong,h6 b { 
		font-weight: 700; }
.counter-value {
		font-weight: 700; }
.tp-caption.pond-title-micro-dark, .tp-caption.pond-title-micro-white {
		font-weight: 400;
		font-size: 16px;
		line-height: 22px;
		text-transform: none;}
.tp-caption.pond-title-micro-dark strong, .tp-caption.pond-title-micro-white strong, .tp-caption.pond-title-micro-dark b, .tp-caption.pond-title-micro-white b { 
		font-weight: 700; }
label {
		font-weight: 400;
		text-transform: none;}
.alttitle {
		font-weight: 400;}
.alttitle b, .alttitle strong { 
		font-weight: 700; }
.title-minimal {
		letter-spacing: 0.2em;
		text-transform: uppercase;
		}
.title-header {
		text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.5);
		color:#FFF;
}
.title-ultraminimal {
		letter-spacing: 0.4em;
		text-transform: uppercase;}
nav#main-nav .nav-inner ul#primary li a {
		font-family: 'Josefin Sans';
		font-weight: 500;
		font-size: 12px;
		letter-spacing: 0.0em;}
nav#traditional-nav ul li a {
		font-family: 'Josefin Sans';
		font-weight: 500;
		font-size: 13px;
		letter-spacing: 0.0em;}
nav#main-nav .nav-inner ul#primary li ul li a {
		font-family: 'Josefin Sans';
		font-weight: 500;
		font-size: 12px;}
input[type=submit], a.sr-button,
#backtoworks, .single-pagination li a, .entries-pagination li a, .filter li a, .blog-content a.read-more, .tabs ul.tab-nav li a {
		font-weight: 400;
		letter-spacing: 0.1em;
		text-transform: uppercase;}
.scroll-down-message {
		font-family: 'Josefin Sans';
		font-weight: 900;
		font-size:11px;
		color:#FFF;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.5);}
.open-nav span.open-nav-text, #load-more a, footer #backtotop, #social-share .show-share {
		font-weight: 700; 
		letter-spacing: 0.1em; 
		text-transform: uppercase; } 

/* PORTFOLIO STYLING */
.portfolio-thumb .imgoverlay:after, .portfolio-carousel-item .imgoverlay:after {
		background: #ffffff;}
/* PSEUDO HEADER */
#pseudo-header { 
		height: 120px; }
/* COLOR */
.bordered #bodyborder-top,.bordered #bodyborder-bottom,.bordered #bodyborder-left,.bordered #bodyborder-right {
		background:#262626;}
@media only screen and (max-width: 640px) {
   body {
      font-size: 16px;
   } }
@media only screen and (max-width: 320px) {
   h1, h1 strong, h1 b {
      font-size: 1em;
   } }

@media only screen and (max-width: 640px) { .bordered .sticky-header, .bordered.big-border .sticky-header { 
		background:#262626; } }
.postid-66.bordered #bodyborder-top,.postid-66.bordered #bodyborder-bottom,.postid-66.bordered #bodyborder-left,.postid-66.bordered #bodyborder-right {
		background:#fae8d4;}
@media only screen and (max-width: 640px) { .postid-66.bordered .sticky-header, .postid-66.bordered.big-border .sticky-header { 
		background:#fae8d4; } }
.postid-65.bordered #bodyborder-top,.postid-65.bordered #bodyborder-bottom,.postid-65.bordered #bodyborder-left,.postid-65.bordered #bodyborder-right {
		background:#71a89a;}
@media only screen and (max-width: 640px) { .postid-65.bordered .sticky-header, .postid-65.bordered.big-border .sticky-header { 
		background:#71a89a; } }

/* CUSTOM CSS (Theme Options) */